<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPS_USING_CAMO_AUDIO_FALLBACK_TEXT</key>
	<string>аудио</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_PREVIEW</key>
	<string>Camo Studio (Preview)</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_RECORDING</key>
	<string>Camo Studio (Записать)</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_STREAMING</key>
	<string>Camo Studio (Трансляция)</string>
	<key>APPS_USING_CAMO_VIDEO_FALLBACK_TEXT</key>
	<string>видео</string>
	<key>EMPTY_PLACEHOLDER</key>
	<string>Нет</string>
	<key>FEED_STATUS_ACTIVE</key>
	<string>Приостановить поток</string>
	<key>FEED_STATUS_PAUSED</key>
	<string>Возобновить поток</string>
	<key>START_RECORDING_VIDEO</key>
	<string>Записать видео</string>
	<key>STOP_RECORDING_VIDEO</key>
	<string>Остановить запись</string>
</dict>
</plist>
